RubyGems Navigation menu

jdbc-openedge 11.1-java

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

Versions:

  1. 11.1 - July 22, 2012 java (4,5 ko)
  2. 11.0 - July 22, 2012 java (4,5 ko)
  3. 11 - July 22, 2012 java (4,5 ko)
  4. 10.2B - May 05, 2012 (4,5 ko)
  5. 10.2A - July 22, 2012 java (4,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

Dépendances de Development (1):

Auteurs:

  • Abe Voelker

Propriétaires:

Total de contrôle SHA 256:

91863d61a65e054fa47854bc93f30a2ddc0eca615b046c4e407f117e5779ffcc

Total de téléchargements 9 205

Pour cette version 2 494

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: